Subject: GLOWBUGS digest 288

From: [email-masked]
Date: Thu, 12 Sep 1996 02:31:40 -0500 (CDT)

GLOWBUGS Digest 288

Topics covered in this issue include:

  1) Re: Regen Questions
	by [email-masked]
  2) AN/USM-223 Multimeter --- need info on
	by [email-masked]
  3) BA/GB Friendly Fist Function tonite, anyone?????
	by [email-masked]

----------------------------------------------------------------------

Date: Wed, 11 Sep 1996 10:46:26 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: Regen Questions
Message-ID: <[email-masked]>

>    First, it will oscillate with as little as 10 volts on the plate.
> Is this normal or do I need to reduce the number of turns on the 
> tickler coil?   

Early vacuum tubes, particularly audions and early 00 or 01 tubes
were designed to operate best in detector service, as a regenerative
detector, with 22.5 volts MAX on the plates.  It is not uncommon
for triode detectors, properly set up, to oscillate entirely well on
as little as 6 volts on the plate.  Best or optimum operation for the
early style tubes is about 20 volts on the plate.  For a type 30,
anywhere around 22.5 +- 10v should do perfectly fine.

>    Second, I used a type 30 tube and when I first applied power I 
> thought it was a bad tube. I had never seen a tube where the 
> filaments do not glow.   I have several type 30s and they are all 
> the same so I assume this is normal.   Are there other tubes which
> have filaments that do not glow?   Almost wish I had used another 
> tube as part of the mystique of old radios are the glowing filaments.

Most tube filaments will glow if you are in a darkened room.  The battery
tubes were designed to emit sufficient electrons when passing only 30-60
ma of current.   That is not going to glow brightly.

Most regen detectors using filamentary triodes were designed to operate
using the minimum filament voltage that would allow oscillation.  For
some tubes such as the 30, that can be as little as 1.1 volts (obtained
from an edison cell).  It is common practice to put in a filament current
control rheostat with an open at one end for shutting off filament current
entirely.  Such rheostats had a value of around 3-20 ohms, but the smaller
the current required for the filament, the greater the resistance is
required for allowing use of a standard battery.   Most farm radios were
run from 2.0-2.2 volts (a pair of edison cells or one lead-acid cell).
Sometimes you can find paired edison cells in their wooden cases, if you are
lucky.  The voltage is not critical, but for best sensitivity, you need to
operate the filament at some heat that gives sufficient electron flow, but
not full electron flow.  Why this is, I don't know, but on my '01A sets,
when they are just perceptibly glowing, I get the best regeneration.
That turns out to be about 4 volts rather than 5 volts on the filament.
For the 30, I would expect the same to occur at about 1.5-1.75 volts rather
than 2.0 volts.  You might try varying the voltage from about 1 volt to
2.0 volts and report back what you find in the sensitivity characteristics.
Also, try varying the plate voltage to see its effect on the regeneration,
and on the sensitivity.  There should be a point around 20 volts or so
that gives good control, with good sensitivity.

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Wed, 11 Sep 1996 10:59:08 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: AN/USM-223 Multimeter --- need info on
Message-ID: <[email-masked]>

At the infamous Shelby hamfest I picked up a good little test vom for 5
bucks, but I can't figure out what batteries go into the beastie.  Normal
batteries don't fit (AA cells or C cells).  So, anyone got a manual or
schematic or maybe can tell me what batteries go into the AN/USM-223
Multimeter?

TNX/73/ZUT DE NA4G/Bob
[email-masked]

------------------------------

Date: Wed, 11 Sep 1996 14:08:40 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Subject: BA/GB Friendly Fist Function tonite, anyone?????
Message-ID: <[email-masked]>

Mebbee's me sees an' 'ears a few o' de ol' bottleburners again, tonight?????

QTR 0100 UTC QRG 7050R500 KHZ
QTR 0200 UTC QRG 3579R545 KHZ
QTR 0300 UTC QRG 1802R500 KHZ 

BA/GB ZUT/73 DE NA4G UP

------------------------------

End of GLOWBUGS Digest 288
**************************